name: "Nellie"
glyph: {char: "Y", colour: lightmagenta}
flags: [speaks, warm_blood, unique, female]
xp_mult: 8
species: hellephant
genus: elephant
holiness: [demonic]
will: 140
attacks:
 - {type: trample, flavour: trample, damage: 45}
 - {type: bite, damage: 20}
 - {type: gore, damage: 15}
hd: 20
hp_10x: 2400
ac: 13
ev: 10
spells: hellephant
has_corpse: true
shout: trumpet
intelligence: human
size: giant
shape: quadruped
